function Win(sFile,nWidth,nHeight)
{
	window.open(sFile,"xpphoto","width="+nWidth+",height="+nHeight+",scrollbars=0");
	return false;
}

if(document.images)
{
	i1 = new Image();i1.src = "/i/m/about.gif";
	i1_o = new Image();i1_o.src = "/i/m/about_o.gif";
	i2 = new Image();i2.src = "/i/m/services.gif";
	i2_o = new Image();i2_o.src = "/i/m/services_o.gif";
	i3 = new Image();i3.src = "/i/m/works.gif";
	i3_o = new Image();i3_o.src = "/i/m/works_o.gif";
	i4 = new Image();i4.src = "/i/m/clients.gif";
	i4_o = new Image();i4_o.src = "/i/m/clients_o.gif";
	i5 = new Image();i5.src = "/i/m/tech.gif";
	i5_o = new Image();i5_o.src = "/i/m/tech_o.gif";
	i6 = new Image();i6.src = "/i/m/vacancies.gif";
	i6_o = new Image();i6_o.src = "/i/m/vacancies_o.gif";
	i13 = new Image();i13.src = "/i/m/des_int.gif";
	i13_o = new Image();i13_o.src = "/i/m/des_int_o.gif";
	
	i7 = new Image();i7.src = "/i/m/about.gif";
	i7_o = new Image();i7_o.src = "/i/m/about_o.gif";
	i8 = new Image();i8.src = "/i/m/services.gif";
	i8_o = new Image();i8_o.src = "/i/m/services_o.gif";
	i9 = new Image();i9.src = "/i/m/works.gif";
	i9_o = new Image();i9_o.src = "/i/m/works_o.gif";
	i10 = new Image();i10.src = "/i/m/clients.gif";
	i10_o = new Image();i10_o.src = "/i/m/clients_o.gif";
	i11 = new Image();i11.src = "/i/m/tech.gif";
	i11_o = new Image();i11_o.src = "/i/m/tech_o.gif";
	i12 = new Image();i12.src = "/i/m/vacancies.gif";
	i12_o = new Image();i12_o.src = "/i/m/vacancies_o.gif";
	i14 = new Image();i14.src = "/i/m/des_int.gif";
	i14_o = new Image();i14_o.src = "/i/m/des_int_o2.gif";
}

function mOver(name)
{
	if(document.images)
	{
		flName = eval(name + "_o");
		document[name].src = flName.src;
	}
}
function mOut(name)
{
	if(document.images)
	{
		flName=eval(name);
		if(flName.complete)
			document[name].src = flName.src;
	}
}

function anch(url)
{
	document.location.replace(url);
	return false;
}